# $Revision: 1.25 $, $Date: 2006/11/19 18:05:27 $
%define		_name	dejavu
%define		_rel	1
Summary:	Bitstream Vera True Type fonts fork with latin-ext-A characters
Summary(pl):	Odam fontw True Type Bitstream Vera ze znakami latin-ext-A
Name:		fonts-TTF-DejaVu
Version:	2.12
Release:	1
License:	distributable
Group:		Fonts
Source0:	http://dl.sourceforge.net/dejavu/%{_name}-ttf-%{version}.tar.bz2
# Source0-md5:	b32c9180fc4eb688ec7e61d2dd99a991
URL:		http://dejavu.sourceforge.net/wiki/index.php/Main_Page
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/TTF
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_ttffontsdir	%{_fontsdir}/TTF

%description
DejaVu is a set of fonts based on Bitstream Vera fonts which have
additional characters from Latin Extended-A set.

%description -l pl
DejaVu to zestaw fontw oparty na Bitstream Vera z dodanymi znakami
Latin Extened-A.

%prep
%setup -q -n %{_name}-ttf-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_ttffontsdir}

install *.ttf $RPM_BUILD_ROOT%{_ttffontsdir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
%doc AUTHORS BUGS README NEWS
%{_ttffontsdir}/*

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fonts-TTF-DejaVu.spec,v $
Revision 1.25  2006/11/19 18:05:27  aredridel
- 2.12

Revision 1.24  2006/10/31 17:56:32  maciek2w
- updated to 2.11

Revision 1.23  2006/08/14 11:25:15  vip
- updated to 2.9

Revision 1.22  2006/07/21 11:47:44  qboosh
- updated to 2.8

Revision 1.21  2006/07/17 13:11:32  qboosh
- pl desc fix

Revision 1.20  2006/06/21 19:51:18  freetz
- 2.7

Revision 1.19  2006/05/27 19:41:19  maciek2w
- updated to 2.6

Revision 1.18  2006/05/11 21:06:05  freetz
- 2.5

Revision 1.17  2006/04/14 15:09:59  freetz
- 2.4.1

Revision 1.16  2006/02/27 18:06:08  maciek2w
- updated to 2.3
- updated Source0 and URL

Revision 1.15  2006/01/26 17:49:26  djurban
- updated to 2.2, stbr this!

Revision 1.14  2005/11/23 18:56:53  blekot
- up to 2.0

Revision 1.13  2005/11/02 23:07:45  tommat
- updated to 1.15

Revision 1.12  2005/06/27 15:48:33  freetz
- 1.11

Revision 1.11  2005/05/26 17:15:40  aniolek
- updated to 1.9

Revision 1.10  2005/03/14 06:49:41  paszczus
- updated to 1.8 ; STBR

Revision 1.9  2005/02/24 23:14:50  aniolek
- updated to 1.7

Revision 1.8  2005/02/07 17:46:42  czucz
- updated to 1.6

Revision 1.7  2004/12/16 11:21:02  adamg
- updated to 1.5
- dropped Source0-size

Revision 1.6  2004/10/10 10:13:45  djurban
- BTW. NOTE: THIS IS THE FIRST RELEASE WITH ALL POLISH FONS, so we have a good proposition for new default fonts in PLD (RFC please).

Revision 1.5  2004/10/10 10:12:54  djurban
- fixURL

Revision 1.4  2004/10/10 06:24:08  krzak
- up to 1.4

Revision 1.3  2004/09/10 16:41:46  darekr
- updated to 1.2
- more files in %doc

Revision 1.2  2004/06/29 19:03:34  qboosh
- translated utf-8 to iso-8859-2, unification

Revision 1.1  2004/06/29 12:49:35  djurban
- a bitstream vera fork, contains czech characters (also polish ł and ć), will add some later this this week
